Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::Ext::ISensorPrivateMetadataRequest Member List

This is the complete list of members for Argus::Ext::ISensorPrivateMetadataRequest, including all inherited members.

getMetadataEnable() const =0 | Argus::Ext::ISensorPrivateMetadataRequest | pure virtual
id() | Argus::Ext::ISensorPrivateMetadataRequest | inlinestatic
Interface() | Argus::Interface | inlineprotected
setMetadataEnable(bool enable)=0 | Argus::Ext::ISensorPrivateMetadataRequest | pure virtual
~Interface() | Argus::Interface | inlineprotected
~ISensorPrivateMetadataRequest() | Argus::Ext::ISensorPrivateMetadataRequest | inlineprotected